
* {
  padding: 0px;
  margin: 0px;
  box-sizing: border-box;
}

body {
  overflow-x: hidden;
  font-family: "Segoe UI", sans-serif;
  background-color: #292929;
}

body::-webkit-scrollbar {
  width: 10px;
}

/* Track */
body::-webkit-scrollbar-track {
  background: #343434; 
}
 
/* Handle */
body::-webkit-scrollbar-thumb {
  background: #5a5a5a; 
}

/* Handle on hover */
body::-webkit-scrollbar-thumb:hover { 
  background: #2b5766; 
 }

canvas {
  background: none;
  outline: none;
}

nav {
  position: fixed;
  display: flex;
  min-width: 100vw;
  justify-content: space-around;
  align-items: center;
  min-height: 8vh;
  background-color: #000;
  font-family: "Segoe UI", sans-serif;
  z-index: 5;
}

.nav_icon_box {
  background-color:none;
  color: #fff;
  text-decoration: none;
  letter-spacing: 3px;
  font-size: 20px;
  font-weight: 700;
  text-align: right;
  pointer-events: none;
}

.nav-active {
    transform: translateX(0%);
}

.nav_links {
  display: flex;
  justify-content: space-around;
  width: 50%;
}

.nav_links a {
  color: #fff;
  text-decoration: none;
  letter-spacing: 3px;
  font-size: 20px;
  font-weight: 700;
  pointer-events: none;
}

.nav_links li {
  list-style: none;
  cursor: pointer;
}

li:hover a {
  text-decoration: underline;
}

.burger {
  display: none;
}

.burger div {
  width: 25px;
  height: 3px;
  background-color: #fff;
  margin: 5px;
  transition: all 0.3s ease;
}
  .burger {
    position: block;
    cursor: pointer;
    margin-right: 12.5%;
  }
  
.about {
  position: relative;
  width: 100vw;
  height: 100vh;
  overflow: hidden;
  color: #000;
  background: url(cover_pic.jpg) no-repeat center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-attachment:fixed;
  display: flex;
  justify-content: center;
  align-items: center;
}

.cover_description {
  position: absolute;
  width: 40%;
  border-radius: 10px;
  background-image: linear-gradient(to right bottom, rgba(255,200,150, .7), rgba(150,150,255, .4) );
  backdrop-filter: blur(10px);
}
  .cover_title {
    position: relative;
    margin: 10%;
    font-weight: 400;
  }
  .cover_text {
    position: relative;
    margin: 10%;
    font-weight: 400;
  }

.book {
  position: relative;
  width: 100vw;
  height: 100vh;
  background-color: #292929;
}
  .book_header {
    position: absolute;
    font-size: 300%;
    color: #fff;
    top: -70px;
    padding-left: 50px;
    pointer-events: none;
  }
  .trp_container {
    position: relative;
    width: 100vw;
    height: 100%;
    background-color: none;
  }
  .trp_text {
    position: absolute;
    right: 0;
    top: 0;
    width: 40%;
    height: 100%;
    background-color: none;
    display: flex;
    align-items: center;
  }
    #le_canvas {
      border: none;
    }
    #le_canvas:target {
      border: none;
    }
    .trp_text_box {
    position: absolute;
    left: 0;
    width: 80%;
    color: #fff;
    background-color: none;
    }
    .trp_text_box_1 {
      text-align: left;
      font-weight: 300;
    }
  .trp_book {
    position: absolute;
    left: 0;
    top: 0;
    width: 50%;
    height: 100%;
    background-color: none;
  }

.show {
  position: relative;
  width: 100vw;
  height: 100vh;
  overflow: hidden;
  background-color: #292929;
  background: url(trp_jf.png) no-repeat center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-attachment:fixed;
  display: flex;
  justify-content: center;
  align-items: center;
}
  .show_description {
    position: absolute;
    width: 40%;
    border-radius: 10px;
    background-image: linear-gradient(to right bottom, rgba(210,210,255, .7), rgba(255,255,255, .4) );
    backdrop-filter: blur(10px);
  }
  .show_title {
    position: relative;
    margin: 10%;
    font-weight: 400;
    pointer-events: none;
  }
  .show_text {
    position: relative;
    margin: 10%;
    font-weight: 400;
    pointer-events: none;
  }
  .show_title1 {
    position: relative;
    margin: 5px;
    font-weight: 400;
    pointer-events: none;
  }
  .button_container {
    top: -50px;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-around;
    margin-left: 10%;
    margin-right: 10%;
    text-align: center;
    background-color: none;
  }
  .goToButton {
    width: 40%;
    background-color: none;
    position: relative;
    border: 2px solid #000;
    border-radius: 25px;
  }
  .goToButton:hover {
    background-color: #000;
    color: #fff;
  }
.support {
  position: relative;
  width: 100vw;
  background-color: #292929;
}
  .support_header {
    position: absolute;
    font-size: 300%;
    color: #fff;
    top: -170px;
    padding-left: 50px;
  }
  .container_capsule {
    width: 100vw;
    background-color: #fff;
  }
  .support_container {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
    background-color: none;
    padding-top: 200px;
    padding-bottom: 100px;
    margin: 100px;
  }
  .support_boxing {
    margin: 20px;
  }
  .support_boxing {
    display: flex;
    justify-content: center;
    align-items: center;
  }
    .support_desc {
      position: absolute;
      top: 100px;
      width: 100%;
      left: 0;
      text-align: center;
      overflow: hidden;
    }
    .imp_order {
      position: absolute;
      width: 100%;
      height: 100%;
    }

.social_media {
  position: relative;
  width: 100vw;
  height: 100vh;
  color: #000;  
}
  .social_media_header {
    position: absolute;
    font-size: 300%;
    color: #fff;
    top: -70px;
    padding-left: 50px;
    pointer-events: none;
  }
  .social_media_container {
    position: absolute;
    top: 20%;
    left: 25%;
    width: 50%;
    border-radius: 10px;
    background-image: linear-gradient(to right bottom, rgba(255,255,255, .9), rgba(255,255,255, .4) );
    backdrop-filter: blur(10px);
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
    grid-column-gap: 4rem;
    grid-row-gap: 4rem;
    padding: 50px;
    padding-top: 10%;
  }
  .social_media_box {
      display: flex;
      justify-content: center;
      align-items: center;
  }
  .social_media_desc {
      position: absolute;
      text-align: center;
      margin-top: 10%;
      width: 100%;
  }
#particles-js {
  width: 100%;
  height: 100%;
  background-color: none;
  background: url(topview.jpg) no-repeat center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-attachment:fixed;
  background-position: 50% 50%;
  background-repeat: no-repeat;
} 

.calendar {
  position: relative;
  width: 100vw;
  background-color: #292929;
}
  .calendar_header {
    position: absolute;
    font-size: 300%;
    color: #fff;
    top: -70px;
    padding-left: 50px;
  }
  .calendar_box {
    position: relative;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10%;
  }

footer {
  position: relative;
  background-color: #000;
  color: #fff;
  text-align: center;
}
.footer_text {
  padding: 40px;
  font-weight: 400;
}

.info_box {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: 12300000;
  background-image: linear-gradient(to right bottom, rgba(255,255,255, .7), rgba(255,255,255, .1) );
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  backdrop-filter: blur(10px);
}
  .info_box_mail {
    background-color: #fff;
    color: #000;
    border-radius: 25px;
    padding: 15px;
    margin: 20px;
    max-height: 80vh;
    max-width: 700px;
    overflow: auto;
  }

  .info_box_close {
    background-color: #fff;
    color: #000;
    border-radius: 25px;
    padding: 15px;
    margin: 20px;
    padding-left: 30px;
    padding-right: 30px;
    cursor: pointer;
  }
  .info_box_mail::-webkit-scrollbar {
   display: none;
  }


/*/////////////////////////////////////////////////////////////////////////////////////////*/

#patreon {
  position: relative;
  height: 80px;
  width: 80px;
  opacity: 1;
}
  #patreon_stick_1 {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 80px;
    width: 80px;
    pointer-events: none;
    opacity: 1;
  }
  #patreon_stick_2 {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 80px;
    width: 80px;
    pointer-events: none;
    opacity: 1;
  }
  #patreon_dot {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 80px;
    width: 80px;
    pointer-events: none;
    opacity: 1;
  }
  #patreon_s {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 80px;
    width: 80px;
    pointer-events: none;
    opacity: 0;
  }

#paypal {
  position: relative;
  height: 80px;
  width: 80px;
  opacity: 1;
}
  #paypal_p1 {
    position: absolute;
    left: 10px;
    height: 60px;
    top: 5px;
    pointer-events: none;
    width: 60px 
    opacity: 1;
  }
  #paypal_p2 {
    position: absolute;
    top: 15px;
    left: 22px;
    height: 60px;
    pointer-events: none;
    width: 60px 
    opacity: 1;
  }

#streamlabs {
  position: relative;
  height: 80px;
  width: 80px;
  opacity: 1;
}
  #streamlabs_1 {
    position: absolute;
    left: 0px;
    top: 10px;
    height: 60px;
    width: 60px;
    pointer-events: none;
    opacity: 1;
  }
  #streamlabs_2 {
    position: absolute;
    left: 20px;
    top: 20px;
    height: 60px;
    width: 60px;
    pointer-events: none;
    opacity: 0;
  }
  #sl_text {
    position: relative;
    top: 1em;
    background-color: red;
    opacity: 1;
  }

#subscribestar {
  position: relative;
  height: 80px;
  width: 80px;
  opacity: 1;
  overflow: visible;
}
  #ssr_ia {
    position: absolute;
    height: 80px;
    width: 80px; 
    background-color: none;
    pointer-events: none;
    opacity: 1;
    overflow: visible;
  }
  #subscribestar_circle {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 100%;
    width: 100%;
    pointer-events: none;
    opacity: 1;
    z-index: 4;
    overflow: visible;
  }
  #subscribestar_white_hook_1 {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 100%;
    width: 100%;
    pointer-events: none;
    opacity: 0;
    z-index: 4;
    overflow: visible;
  }
  #subscribestar_white_hook_2 {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 100%;
    width: 100%;
    pointer-events: none;
    opacity: 1;
    z-index: 5;
    overflow: visible;
  }
  #subscribestar_magenta_hook_1 {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 100%;
    width: 100%;
    pointer-events: none;
    opacity: 0;
    z-index: 4;
    overflow: visible;
  }
  #subscribestar_magenta_hook_2 {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 100%;
    width: 100%;
    pointer-events: none;
    opacity: 1;
    z-index: 4;
    overflow: visible;
  }
  #subscribestar_white_throat_1 {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 100%;
    width: 100%;
    pointer-events: none;
    opacity: 0;
    z-index: 4;
    overflow: visible;
  }
  #subscribestar_white_throat_2 {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 100%;
    width: 100%;
    pointer-events: none;
    opacity: 1;
    z-index: 4;
    overflow: visible;
  }
  #subscribestar_magenta_throat_1 {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 100%;
    width: 100%;
    pointer-events: none;
    opacity: 0;
    z-index: 4;
    overflow: visible;
  }
  #subscribestar_magenta_throat_2 {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 100%;
    width: 100%;
    pointer-events: none;
    opacity: 1;
    z-index: 4;
    overflow: visible;
  }
  #subscribestar_magenta_body {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 100%;
    width: 100%;
    pointer-events: none;
    opacity: 1;
    z-index: 4;
    overflow: visible;
  }
  #subscribestar_white_body {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 100%;
    width: 100%;
    pointer-events: none;
    opacity: 1;
    z-index: 4;
    overflow: visible;
  }

#entropy {
  position: relative;
  height: 80px;
  width: 80px;
  opacity: 1;
  overflow: visible;
}
  #entropy_r_1 {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 80px;
    width: 80px;
    pointer-events: none;
    opacity: 1;
    z-index: 4;
    overflow: visible;
  }
  #entropy_r_2 {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 80px;
    width: 80px;
    pointer-events: none;
    opacity: 1;
    z-index: 4;
    overflow: visible;
  }
  #entropy_r_3 {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 80px;
    width: 80px;
    pointer-events: none;
    opacity: 1;
    z-index: 4;
    overflow: visible;
  }
  #entropy_r_4 {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 80px;
    width: 80px;
    pointer-events: none;
    opacity: 1;
    z-index: 4;
    overflow: visible;
  }
  #entropy_r_5 {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 80px;
    width: 80px;
    pointer-events: none;
    opacity: 1;
    z-index: 4;
    overflow: visible;
  }
  #entropy_k_1 {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 80px;
    width: 80px;
    pointer-events: none;
    opacity: 1;
    z-index: 4;
    overflow: visible;
  }
  #entropy_k_2 {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 80px;
    width: 80px;
    pointer-events: none;
    opacity: 1;
    z-index: 4;
    overflow: visible;
  }
  #entropy_k_3 {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 80px;
    width: 80px;
    pointer-events: none;
    opacity: 1;
    z-index: 4;
    overflow: visible;
  }
  #entropy_k_4 {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 80px;
    width: 80px;
    pointer-events: none;
    opacity: 1;
    z-index: 4;
    overflow: visible;
  }
  #entropy_k_5 {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 80px;
    width: 80px;
    pointer-events: none;
    opacity: 1;
    z-index: 4;
    overflow: visible;
  }


#bitcoin {
  position: relative;
  height: 80px;
  width: 80px;
  overflow: visible;
}
  #bitcoin_bg {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 80px;
    width: 80px;
    pointer-events: none;
    opacity: 1;
    z-index: 4;
    overflow: visible;
  }
  #bitcoin_bg_ora {
    position: absolute;
    left: 40px;
    top: 40px;
    height: 0px;
    width: 0px;
    pointer-events: none;
    opacity: 1;
    z-index: 4;
    overflow: visible;
  }
  #bitcoin_silu {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 80px;
    width: 80px;
    pointer-events: none;
    opacity: 1;
    z-index: 4;
    overflow: visible;
  }
.d_subtitle {
  position: absolute;
  text-align: center;
  height: 25px;
  padding-right: 10px;
  padding-left: 10px;
  border-radius: 15px;
  font-size: 15px;
  color: #fff;
  background-color: #000;
  margin-top: -120px;
  z-index: 5;
  pointer-events: none;
  opacity: 0;
}

.subtitle {
  margin-top: 0px;
}

/*/////////////////////////////////////////////////////////////////*/

#youtube {
  position: relative;
  height: 80px;
  width: 80px;
  opacity: 1;
  overflow: visible;
}
  #youtube_bg {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 80px;
    width: 80px;
    pointer-events: none;
    opacity: 1;
    z-index: 4;
    overflow: visible;
  }
  #youtube_tps {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 80px;
    width: 80px;
    pointer-events: none;
    opacity: 0;
    z-index: 4;
    overflow: visible;
  }
  #youtube_play {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 80px;
    width: 80px;
    pointer-events: none;
    opacity: 1;
    z-index: 4;
    overflow: visible;
  }
  #youtube_no {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 80px;
    width: 80px;
    pointer-events: none;
    opacity: 0;
    z-index: 4;
    overflow: visible;
  }

#bitchute {
  position: relative;;
  height: 80px;
  width: 80px;
  opacity: 1;
  overflow: visible;
}
  #bitchute_c {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 80px;
    width: 80px;
    pointer-events: none;
    opacity: 1;
    z-index: 4;
    overflow: visible;
  }
  #bitchute_b {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 80px;
    width: 80px;
    pointer-events: none;
    opacity: 0;
    z-index: 4;
    overflow: visible;
  }

#parler {
  position: relative;;
  height: 80px;
  width: 80px;
  opacity: 1;
  overflow: visible;
}
  #parler_p {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 80px;
    width: 80px;
    pointer-events: none;
    opacity: 1;
    z-index: 4;
    overflow: visible;
  }
  #parler_i {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 80px;
    width: 80px;
    pointer-events: none;
    opacity: 1;
    z-index: 4;
    overflow: visible;
  }

#twitter {
  position: relative;
  height: 80px;
  width: 80px;
  opacity: 1;
}
  #twitter_logo_bird {
    position: absolute;
    left: 0;
    height: 80px;
    width: 80px;
    pointer-events: none;
    opacity: 1;
  }
  #twitter_logo_hashtag {
    position: absolute;
    left: 20px;
    top: 60px;
    height: 10px;
    width: 10px;
    pointer-events: none;
    opacity: 1;
  }

#reddit {
  position: relative;
  height: 80px;
  width: 80px;
  opacity: 1;
  overflow: visible;
}
  #reddit_head {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 80px;
    width: 80px;
    pointer-events: none;
    opacity: 1;
    z-index: 4;
    overflow: visible;
  }
  #reddit_antenna {
    position: absolute;
    left: -1px;
    top: 0px;
    height: 80px;
    width: 80px;
    pointer-events: none;
    opacity: 1;
    z-index: 4;
    overflow: visible;
  }

#discord {
  position: relative;
  height: 80px;
  width: 80px;
  opacity: 1;
  overflow: visible;
}
  #discord_head {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 80px;
    width: 80px;
    pointer-events: none;
    opacity: 1;
    z-index: 4;
    overflow: visible;
  }
  #discord_eyes {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 80px;
    width: 80px;
    pointer-events: none;
    opacity: 1;
    z-index: 4;
    overflow: visible;
  }
  #discord_thinking {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 80px;
    width: 80px;
    pointer-events: none;
    opacity: 0;
    z-index: 4;
    overflow: visible;
  }

#facebook {
  position: relative;
  height: 80px;
  width: 80px;
  opacity: 1;
  overflow: visible;
}
  #facebook_f {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 80px;
    width: 80px;
    pointer-events: none;
    opacity: 1;
    z-index: 4;
    overflow: visible;
  }
  #facebook_echo_r_1 {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 80px;
    width: 80px;
    pointer-events: none;
    opacity: 0;
    z-index: 4;
    overflow: visible;
  }
  #facebook_echo_r_2 {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 80px;
    width: 80px;
    pointer-events: none;
    opacity: 0;
    z-index: 4;
    overflow: visible;
  }
  #facebook_echo_r_3 {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 80px;
    width: 80px;
    pointer-events: none;
    opacity: 0;
    z-index: 4;
    overflow: visible;
  }
  #facebook_echo_l_1 {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 80px;
    width: 80px;
    pointer-events: none;
    opacity: 0;
    z-index: 4;
    overflow: visible;
  }
  #facebook_echo_l_2 {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 80px;
    width: 80px;
    pointer-events: none;
    opacity: 0;
    z-index: 4;
    overflow: visible;
  }
  #facebook_echo_l_3 {
    position: absolute;
    left: 0px;
    top: 0px;
    height: 80px;
    width: 80px;
    pointer-events: none;
    opacity: 0;
    z-index: 4;
    overflow: visible;
  }

#gab {
  position: relative;
  height: 80px;
  width: 80px;
  opacity: 1;
  overflow: visible;
}
  #gab_frog {
    position: absolute;
    height: 80px;
    width: 80px; 
    background-color: none;
    pointer-events: none;
    opacity: 1;
    overflow: none;
  }
  #gab_frog_o {
    position: absolute;
    height: 80px;
    width: 80px; 
    background-color: none;
    pointer-events: none;
    opacity: 0;
    overflow: none;
  }

#telegram {
  position: relative;
  height: 80px;
  width: 80px;
  opacity: 1;
  overflow: visible;
}
  #telegram_blue {
    position: absolute;
    height: 80px;
    width: 80px; 
    background-color: none;
    pointer-events: none;
    opacity: 1;
    overflow: none;
  } 
  #telegram_plane {
    position: absolute;
    height: 80px;
    width: 80px; 
    background-color: none;
    pointer-events: none;
    opacity: 1;
    overflow: none;
  }
  #telegram_planer {
    position: absolute;
    height: 80px;
    width: 80px; 
    background-color: none;
    pointer-events: none;
    opacity: 0;
    overflow: none;
  }

#minds {
  position: relative;
  height: 80px;
  width: 80px;
  opacity: 1;
  overflow: visible;
}
  #minds_lamp {
    position: absolute;
    height: 80px;
    width: 80px; 
    background-color: none;
    pointer-events: none;
    opacity: 1;
    overflow: none;
  }
  #minds_lamp_yellow {
    position: absolute;
    height: 80px;
    width: 80px; 
    background-color: none;
    pointer-events: none;
    opacity: 0;
    overflow: none;
  }

#lbry {
  position: relative;
  height: 80px;
  width: 80px;
  opacity: 1;
  overflow: visible;
}
  #lbry_1 {
    position: relative;
    height: 80px;
    width: 80px;
    opacity: 1;
    overflow: hidden;
    border-radius: 50%;
  }
  #lbry_bg {
    position: absolute;
    height: 80px;
    width: 80px; 
    background-color: none;
    pointer-events: none;
    opacity: 1;
  }
  #lbry_astronaut {
    position: absolute;
    height: 80px;
    width: 80px; 
    background-color: none;
    pointer-events: none;
    opacity: 1;  
  }

#locals {
  position: relative;
  height: 80px;
  width: 80px;
  opacity: 1;
  overflow: visible;
}
  #locals_bg {
    position: absolute;
    height: 80px;
    width: 80px; 
    background-color: none;
    pointer-events: none;
    opacity: 1;
  }
  #locals_lo {
    position: absolute;
    height: 80px;
    width: 80px; 
    background-color: none;
    pointer-events: none;
    opacity: 1;  
  }
  #locals_ls {
    position: absolute;
    height: 80px;
    width: 80px; 
    background-color: none;
    pointer-events: none;
    opacity: 1;  
  }
  #locals_dots {
    position: absolute;
    height: 80px;
    width: 80px; 
    background-color: none;
    pointer-events: none;
    opacity: 1;  
  }